# Show Alert

Displays a message and waits for confirmation

**Message**

* Message to show in the alert

### Use cases

The `Show Alert` command is useful for inserting human actions in an automation.

For example, you may want to review the results before each submission in a data entry automation.

Or if there are actions that cannot be fully automated, `Show Alert` can be used to perform those actions manually before continuing the flow.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.browserflow.app/reference/browserflow-commands/utilities/show-alert.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
